:root {
	--primary-color: #1d8688;
	--primary-bg-color: #23999c;
}


#catalogPanel .catalogPanel-header-title,
#catalogPanel .catalogPanel-header>a.selected {
    background-color: var(--primary-bg-color);
}

a {
    color: var(--primary-color)
}
.nav-pills>li.active>a, .nav-pills>li.active>a:focus, .nav-pills>li.active>a:hover {
    color: #fff;
    background-color: var(--primary-bg-color);
}

.btn-primary {
    color: #fff;
    background-color: var(--primary-bg-color);
    border-color: var(--primary-color);
}

.featureDescriptor .panel-collapsible > .panel-header {
    background-color: var(--primary-bg-color);
}

.btn {
    border-radius: 0px;
}

div#loginDiv {
    /* background-color: #d4d4d4; */
    margin-top: 0px;
    margin-right: 0px;
    height: 45px;
    padding: 13px 11px 0px 7px;
    border-left: 3px solid var(--primary-bg-color);
    margin-left: 6px;
}
div#contextsMenu {
    margin-right: 0px;
}

